



@media screen and (min-width: 320px){}
@media screen and (min-width: 360px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-feature:not(:last-child){
		margin-right: 24px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta .wr-btn-cta{
		margin-top: 48px;
	}
}
@media screen and (min-width: 375px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-hero-content h1{
		font-size: 56px;
	}
		.co-feature h2{
			font-size: 16px;
		}
}
@media screen and (min-width: 390px){}
@media screen and (min-width: 414px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 40px 0px 0px;
		background-image: 
			linear-gradient(180deg, rgba(34, 22, 53, 0.95) 0%, rgba(53, 46, 65, 0.71) 50%, rgba(30, 21, 44, 0.95) 100%),
			url("../media/img/hero-md.jpg");
	}
		#wr-hero-content{
			width: 382px;
			margin: 0px auto;
		}
}
@media screen and (min-width: 480px){}
@media screen and (min-width: 600px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Dye Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-dye{
		padding: 0px 64px;
	}
		.that-great{
			font-size: 40px;
		}
		.wr-dye-content h2{
			font-size: 64px;
		}
		.dye-desc{
			font-size: 20px;
		}

	.co-dye:nth-child(2) .dye-img{
		margin: 100px 0px 0px 64px;
	}
}
@media screen and (min-width: 768px){


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		display: flex;
		align-items: center;
		height: 800px;
		padding: 40px 0px 0px 64px;
	}
		#wr-hero-content{
			flex-grow: 1;
			width: auto;
			height: 100%;
			padding: 64px 32px 0px 16px;
			margin: 0px;
			border-left: 1px solid;
			border-image-source: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
			border-image-slice: 1;
			box-sizing: border-box;
		}
			#wr-hero-content h1{
				margin: 0px;
				font-size: 72px;
			}
			#wr-hero-content p{
				font-size: 20px;
			}
			.wr-btn-cta{
				float: right;
				transform: translateX(32px);
				margin: 48px 0px;
			}
				.btn-cta{
					border-right: none;
				}

		.wr-features{
			flex-direction: column;
			justify-content: space-around;
			align-items: center;
			flex-shrink: 0;
			width: 224px;
			height: 100%;
			border-top: none;
			border-left: 1px solid;
		}
			.co-feature{}
				.co-feature svg{
					width: 80px;
					height: auto;
				}
				.co-feature h2{
					font-size: 24px;
					font-weight: 300;
				}

	.co-feature:not(:last-child){
		margin-right: 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Service Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-service{
		display: flex;
		justify-content: center;
		padding: 48px 8px;
	}
		.co-service{
			position: relative;
			margin: 0px;
		}
			.wr-service-content{
				position: absolute;
					top: 100%;
					left: 50%;
					transform: translate(-50%, -100%);
					justify-content: initial;
					align-items: initial;

				width: 100%;
				height: 113px;
			}
				.co-service h2{
					font-size: 26px;
				}

	.co-service:not(:last-child){
		margin-right: 16px;
	}




	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-team{}
		#sec-team h2{
			font-size: 48px;
		}
		#wr-team-content{
			justify-content: center;
		}
		.co-member{
		}
	.co-member:not(:last-child){
		margin: 0px;
	}
	.co-member:not(:first-child) .member-img{
		transform: scale(0.8);
		margin-bottom: -24px;
	}
	.co-member:nth-child(1){ order: 2; margin: 0px 16px; }
	.co-member:nth-child(2){ order: 3; }
	.co-member:nth-child(3){ order: 1; }



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Dye Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-dye{
		display: flex;
		justify-content: center;
		padding: 0px 32px;
		margin: 0px auto;	
		box-sizing: border-box;
		overflow: visible;
	}
		.wr-dye-img{
			float: none;
			flex-shrink: 0;
			width: 320px;
			margin: 0px 32px 0px 0px;
			background-position: left top;
			background-size: 272px auto;
		}
		.wr-dye-content{
			padding: 0px;
		}


	.co-dye:nth-child(2){
		flex-direction: row-reverse;
	}
	.co-dye:nth-child(2) .wr-dye-img{
		margin-right: 0px;
		margin-left: 32px;
	}
		.co-dye:nth-child(2) .dye-img{
			float: right;
			margin: 100px 8px 0px 0px;
		}
	.co-dye:nth-child(2) .wr-dye-content{
		text-align: left;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work{
		padding: 64px 16px;
	}
	.wr-sec-work-content > h2{
		margin-bottom: 0px;
		font-size: 64px;
	}
	.wr-sec-work-content > p{
		margin: -8px 0px 32px 0px;
		padding-left: 64px;
		font-size: 28px;
	}
		#work-highlighted-p{
			font-size: 32px;
		}

	.wr-work-content{
		margin: 0px auto;
	}

	.co-work:not(:last-child){
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		padding: 48px;
		background-image:
			url("../media/svg/deco-cta-left.svg"),
			url("../media/svg/deco-cta-right.svg");

		background-position:
			left top,
			right top;
	}
		#sec-cta h2{
			font-size: 40px;
		}

}
@media screen and (min-width: 824px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-maps{
		width: 788px;
		margin: 0px auto;
		background-size: auto;
		background-position: left top;
	}
}
@media screen and (min-width: 896px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Contact Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-contact{
		display: flex;
		justify-content: center;			
	}
		.co-socialbox{
			transform: none;
		}
		.co-socialbox,
		.co-contactbox{
			margin: 0px;
		}

	.co-socialbox:not(:last-child),
	.co-contactbox:not(:last-child){
		margin-right: 40px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-member:first-child{
		margin: 0px 48px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-footer-cols{
		display: flex;
		justify-content: flex-start;
		width: 788px;
		margin: 0px auto;
	}
		footer .col{
			margin: 0px;
		}
}
@media screen and (min-width: 1024px){


	.scroll-threshold-passed{
		padding-bottom: 32px;
		padding-top: 32px;
	}
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 64px 284px 0px 128px;
		background: transparent;
	}
		#logo-top{
			flex-shrink: 0;
			width: 190px;
			height: 60px;
			background-position: -83px 0px;
		}
		#top-nav{
			display: flex;
			justify-content: space-between;
			align-items: center;
		}

		header nav{
			display: block;
		}

		#btn-menu{
			display: none;
		}

	nav li:not(:last-child){
		margin-right: 24px;
	}

	#top-socialbox li:nth-child(1) .ico-top-socialbox{
		background-position: 0px 0px;
	}
	#top-socialbox li:nth-child(2) .ico-top-socialbox{
		width: 8px;
		margin: 0px auto;
		background-position: -20px 0px;
	}
	#top-socialbox li:nth-child(3) .ico-top-socialbox{
		background-position: -33px 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding-top: 0px;
		background-image: 
			linear-gradient(180deg, rgba(34, 22, 53, 0.95) 0%, rgba(53, 46, 65, 0.71) 50%, rgba(30, 21, 44, 0.95) 100%),
			url("../media/img/hero-1024.jpg");
	}
		#wr-hero-content{
			padding: 160px 32px 0px 64px;
		}
			#wr-hero-content h1{
				font-size: 96px;
			}
			#wr-hero-content p{
				width: 512px;
				font-size: 24px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Feature Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-service:not(:last-child){
		margin-right: 40px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-team h2{
		margin-bottom: 32px;
		font-size: 64px;
	}
	.co-member:first-child{
		margin: 0px 80px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Dye Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-dye{
		padding: 0px 0px;
	}
	.wr-dye-img{
		margin-right: 64px;
	}
	.co-dye:nth-child(2) .wr-dye-img{
		margin-right: 0px;
		margin-left: 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		height: 460px;
		padding: 136px 0px;
		box-sizing: border-box;
	}
	#sec-cta h2{
		font-size: 48px;
	}
}
@media screen and (min-width: 1072px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work{
		/*padding: 64px 0px;*/
	}
	.wr-sec-work-content{
		width: 1032px;
		margin: 0px auto;
	}
		.wr-work-content{
			/*justify-content: center;*/
		}
}
@media screen and (min-width: 1200px){


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 64px 488px 0px 192px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 0px 0px 0px 96px;
	}
		#wr-hero-content{
			padding: 160px 0px 0px 96px;
		}
			.wr-btn-cta{
				transform: translateX(0);
			}
		.wr-features{
			width: 400px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-member:first-child{
		margin: 0px 112px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.wr-sec-work-content{
		width: 1152px;
	}
		.co-work:not(:last-child){
			margin-right: 64px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		background-image:
			url("../media/svg/deco-cta-left.svg"),
			url("../media/svg/deco-cta-right.svg"),
			url("../media/svg/deco-cta-circles.svg"),
			url("../media/svg/deco-cta-circles.svg");

		background-position:
			left top,
			right top,
			right 16px top,
			left 80px bottom;
	}
}
@media screen and (min-width: 1366px){


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 64px 488px 0px 272px;
	}
		#logo-top{
			margin-right: 176px;
		}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 0px 0px 0px 144px;
		background-image: 
			linear-gradient(180deg, rgba(34, 22, 53, 0.95) 0%, rgba(53, 46, 65, 0.71) 50%, rgba(30, 21, 44, 0.95) 100%),
			url("../media/img/hero-1440.jpg");
	}
		#wr-hero-content{
			padding: 128px 0px 0px 128px; 
		}
			#wr-hero-content p{
				width: 640px;
				font-size: 28px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Dye Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.wr-dye-img{
		width: 384px;
		height: 530px;
		margin-right: 144px;
		background-size: auto;
	}
		.dye-img{
			width: 320px;
			height: 420px;
			margin: 100px 0px 0px;
			background-image: url("../media/img/dye-sprite-md.png");
		}

	.that-great{
		font-size: 48px;
	}
	.wr-dye-content h2{
		font-size: 96px;
	}
	.dye-desc{
		max-width: 544px;
		font-size: 24px;
	}

	.co-dye:nth-child(2) .dye-img{
		background-position: -336px 0px;
	}
	.co-dye:nth-child(3) .dye-img{
		background-position: -672px 0px;
	}

	.co-dye:nth-child(2) .wr-dye-img{
		margin-left: 144px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		box-sizing: border-box;
	}
	#sec-cta h2{
		font-size: 64px;
	}
}
@media screen and (min-width: 1440px){



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		background-image:
			url("../media/svg/deco-cta-left.svg"),
			url("../media/svg/deco-cta-right.svg"),
			url("../media/svg/deco-cta-circles.svg"),
			url("../media/svg/deco-cta-circles.svg");

		background-position:
			left top,
			right top,
			right 96px top,
			left 160px bottom;
	}
}
@media screen and (min-width: 1600px){


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 64px 568px 0px 272px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 0px 0px 0px 144px;
	}
		.wr-features{
			width: 480px;
		}
}
@media screen and (min-width: 1792px){
	
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 64px 696px 0px 272px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 0px 0px 0px 144px;
	}
		.wr-features{
			width: 608px;
		}
}